Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 17:06:46 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Please resolve my issues and help in returning the product.<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Zafar</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Feb 2022, 19:00 khan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">It qas mirdiff city centre and the bill receipt has more details. Please arrange a call from the store so that I can return thr product. I also need an apology from the concerned manager of the cosmetics store who was on duty when I went for return. <div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Zafar</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 1 Feb 2022, 18:53 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Zafar​ ,<br>
</div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">We request you to share the name of the store from where you purchased the item and name of the manger so that we  can do needful.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043303361264'>IMG-20220131-WA0004.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3826186